\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Magnificat terti & octavi toni"
  arranger = "Published in Cambrai by Robert Quercentius, 1552."
	composer="Nicholas Gombert (ca.1500 — ca.1556)"
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "http://www3.cpdl.org/wiki/index.php/Magnificat_tertii_et_octavi_toni_(Nicolas_Gombert) and http://ks.imslp.net/files/imglnks/usimg/9/94/IMSLP106635-PMLP217032-Gombert,_Nicolas,_Magnificat_settings,_3._tertii_&_octavi_mono.pdf"
	date = "Transcribed on December 12, 2017"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Discantus"}
\header {	   piece = \markup{\circle 1  2 3  }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
fic=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}
it = {
  \override Lyrics.LyricText #'font-shape = #'italic
}
normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
ite = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: ligatures.lyi
%%%%%%%%%%%%%%%%%%%%%%%%%
%%% Enable flexa ligatures
flex = {
    \override NoteHead.flexa-width = #3
    \override NoteHead.ligature-flexa = ##t
}

flexe = {
  \revert NoteHead.ligature-flexa
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c\major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c'' {
\relative c'' {
  r\breve r1

  g1 a2 c1 b4 a b2 c1 b2 a1 g r

  d1 e2 g1 f4 e f2 g2. \fic fis4
  \fic fis!2 g1 r r\breve r2

  g2 
  %L2
  c1. b2 d2. c4 b a g f e2. f4
  g1 f4 g a b c2 b a1 g4 a b c d
  g, a2. b4 c1 b2 
  %L3
  c2 c,2. d4 e f e2. c4 g'2 f4 e
  d1 r\breve r2

  d2. e4 f g f2 e4 d a'1. g2 a
  f e2. f4 g2 a2. f4 g2 c, c'
  a 
  %L4
  b2. a4 a1 \fic gis2 a2-\tag #'ori ^\signumcongruentiae-\tag #'mod
  ^\fermata
  c2 b a b2. a4 g2 a2. g2 \fic fis4
  g1 r2

  c2 b a b a g c b a g f e4 d
  g1 \fic fis2  g\longa

  \doublebar
  }
}



cantuswordsaone = \lyricmode {
  Et ex -- _ _ _ sul -- ta -- _ _ vit

  Et ex -- _ _ _ sul -- ta -- _ _ vit

  spi -- ri -- tus me -- \repeat unfold 25 _ us

  in __ _ _ _ De -- _ _ _ _ o
  
  in __ _ _ _ De -- o __ _ sa -- lu -- ta -- ri
  me -- _ _ _ _ _ o
  \it
  sa -- lu -- ta -- _ ri me -- o
  \ite

  sa -- lu -- ta -- ri __ _ _ me -- _ _ o

  \it
  sa -- lu -- ta -- ri me -- o
  \ite
  sa -- lu -- ta -- ri me -- _ _ _ _ o
  
  }

cantuswordsb = \lyricmode {

}

cantuswordsatwo = \lyricmode {

}


% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
verseone = \lyricmode {
  Ge -- born ist got -- tes Söh -- ne -- lein
  zu Beth -- le -- hem,
  ein Kin -- de -- lein,
  und liegt in ei -- nem Krip -- pe -- lein,
  ge -- win -- den arm in Win -- de -- lein.
}
versetwo = \lyricmode {
  Schlaf sanft in mei -- nes Her -- zens Schrein,
  dein zu -- ge -- rich -- tes Wie -- ge -- lein,
  ver -- laß mich nicht in Not und Pein,
  Im -- ma -- nu -- el,
  mein Brü -- der -- lein.
}
versethree = \lyricmode {
  Nun laßt uns sin -- gen und sein froh
  mit den Spie -- lern in or -- ga -- no
  und mit den Sän -- gern in co -- ro:
  be -- ne di -- ca -- mus do -- mi -- no.
}
\score{
  \new Staff <<
	\new Voice="v1" {
\transpose c' c' {

%		\set Staff.instrumentName=\incipitcantus
  \voicedefault
		\cantusnotes }
}
%		\looksSlower{\cantusnotes }}
	\new Lyrics \lyricsto "v1" {\cantuswordsaone \cantuswordsb}
	\new Lyrics \lyricsto "v1" {\cantuswordsatwo }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

